#define tblsele_curs_width 16
#define tblsele_curs_height 16
#define tblsele_curs_x_hot 14
#define tblsele_curs_y_hot 8
static char tblsele_curs_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x00, 0x0c,
   0x00, 0x1c, 0xfc, 0x3f, 0xfc, 0x7f, 0xfc, 0x3f, 0x00, 0x1c, 0x00, 0x0c,
   0x00, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 };
